package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.PtovtaComissao;
import com.rjconsultores.ventaboletos.entidad.PuntoVenta;

public interface PtovtaComissaoDAO extends GenericDAO<PtovtaComissao, Integer> {

	public List<PtovtaComissao> buscar(int id);

	public List<PtovtaComissao> buscarByPuntaVenta(PuntoVenta puntaVenta);

	public PtovtaComissao buscarPuntaVentaEmpresa(Integer puntaVentaId, Integer empresaId);

}
